Subject: Re: [lojban] su'u

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 05 Feb 2001 22:37:48

>From: Robin Lee Powell <[email-masked]>
>
>Note that John Cowan replied in the same fashion I did. I really
>_sounded_ like you were insisting that the example sentences you
>presented were ambiguous.

I insisted that they would be ambiguous under xod's proposal,
not that they are with the curent grammar. John quoted me
completely out of context. This is what I wrote:

>la xod cusku di'e
>
>>No. However, I do not think a single sumti in an abstraction is
>>meaningless or ambiguous.
>
>I don't know about meaningless, but it would be ambiguous.
>{le nu mi klama} could mean {(le nu mi) klama} and
>{le nu (mi klama}.
>
>co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.